
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "COM3D2.CacheEditMenu", "COM3D2.CacheEditMenu\COM3D2.CacheEditMenu.csproj", "{56425A3D-B27E-49D7-B248-1BE6ED67EF2B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "COM3D2.CacheEditMenu.Patcher", "COM3D2.CacheEditMenu.Patcher\COM3D2.CacheEditMenu.Patcher.csproj", "{ECFC9EDF-C56B-4749-9135-428282B67492}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{56425A3D-B27E-49D7-B248-1BE6ED67EF2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56425A3D-B27E-49D7-B248-1BE6ED67EF2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56425A3D-B27E-49D7-B248-1BE6ED67EF2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56425A3D-B27E-49D7-B248-1BE6ED67EF2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECFC9EDF-C56B-4749-9135-428282B67492}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECFC9EDF-C56B-4749-9135-428282B67492}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECFC9EDF-C56B-4749-9135-428282B67492}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECFC9EDF-C56B-4749-9135-428282B67492}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
